<div>
    <button onClick={this.handleClick} id={this.state.accWebToolIdName} type="button" className="btn">
        Item-Titel
    </button>
    <p>Aktuelle Einstellung: <span className="awa-cl-sec">{Aktueller Status}</span></p>
</div>